.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  vertical-align:middle;
}

.navbar-default {
  background: #428bca;
  border-color: #e7e7e7;
}

.navbar-button {
  vertical-align:middle;
}

.navbar-default .navbar-brand {
  color: #FFFFFF;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #FFFFFF;;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  max-height: 50px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}

.jumbotronimage {
  padding: 30px;
  margin-bottom: 30px;
  color: #FFFFFF;
  background-color: #eee;
  background-image: url("/images/beach.gif");
  background-size:100% 100%;
  background-repeat:no-repeat;
}
.jumbotronimage h1,
.jumbotron .h1 {
  color: inherit;
}
.jumbotronimage p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.container .jumbotronimage {
  border-radius: 6px;
}
.jumbotronimage .container {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .jumbotronimage {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .container .jumbotronimage {
    padding-right: 60px;
    padding-left: 60px;
  }
  .jumbotronimage h1,
  .jumbotronimage .h1 {
    font-size: 63px;
  }
}
.padded {
  padding-top: 10px;
}
.thumbnail .padded {
  padding-top: 20px;
}
.index-cta-container .thumbnail{min-height: 450px; max-height:500px;}
.drugevent-report-well .well{min-height: 280px; max-height:400px;}
.drugevent-report-device-well .well{min-height: 550px; max-height:800px;}
.drugevent-hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #FFFFFF;
}
.drugevent-h4-report-title {
  color: #428bca;
}
.drugevent-u-report-title {
  color: #428bca;
}

.main-h1 {
  color: #428bca;
}

.main-h3 {
  color: #428bca;
}

.deviceevent-h4 {
  color: #428bca;
}

.modal-header {
  padding: 15px;
  background-color: #ccc;
  border-bottom: 1px solid #e5e5e5;
}

.modal-body {
  position: relative;
  padding: 15px;
  background-color: #fff;
}

.modal-dialog {
    width: 800px;
    margin: 30px auto;
  }

.jumbotronmain {
  padding: 30px;
  margin-bottom: 30px;
  color: inherit;
  background-color: #eee;
  /*background-image: url("/images/MainImage.jpg");*/
  background-size:100% 100%;
  background-repeat:no-repeat;
  border-radius: 10px;
}
.jumbotronmain h1,

.jumbotronmain p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.container .jumbotronmain {
  border-radius: 6px;
}
.jumbotronmain .container {
  max-width: 100%;
  max-height: 100%;
}
@media screen and (min-width: 768px) {
  .jumbotronmain {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .container .jumbotronmain {
    padding-right: 60px;
    padding-left: 60px;
  }
  .jumbotronmain h1,
  .jumbotronimage .h1 {
    font-size: 63px;
  }
}

.label-subscribe {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: normal;
}

.btn-circle {
  width: 140px;
  height: 140px;
  text-align: center;
  padding: 6px 0;
  line-height: 1.42;
  border-radius: 70px;
  border-width: 4px;
  border-style: groove;
  font-size: 16px;
}

.btn-secondary,
.btn-secondary:focus {
  color: #fff;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: transparent;
  border: .05rem solid #fff;
}
.btn-secondary:hover {
  background-color: #fff;
}

@media only screen 
and (min-device-width : 320px)
and (max-device-width : 568px) 
and (orientation : portrait) { #generalsearch{width:100% !important;} }
#generalsearch{width:100%;}